[
    {
        "entry_type": "Competition Entry",
        "field_one": "test",
        "field_two": "test",
        "field_three": "",
        "message_text": "test",
        "name": "test",
        "email": "test@test.com",
        "platform": "Discord",
        "ip": "108.162.249.100",
        "timestamp": "2026-03-22 15:47:59",
        "is_winner": false,
        "winner_rank": ""
    }
]